import 'package:flutter/material.dart';

import 'screens/home_screen.dart';

void main() {
  runApp(const Klt51App());
}

class Klt51App extends StatelessWidget {
  const Klt51App({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'KLT 5.1',
      theme: ThemeData(
        useMaterial3: true,
        colorSchemeSeed: const Color(0xFF1F4E79),
        brightness: Brightness.light,
      ),
      home: const HomeScreen(),
    );
  }
}
